﻿
<script> 
     //Google Analytics
     (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ 
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new 
     Date();a=s.createElement(o), 
     
     m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) 
     
     })(window,document,'script','//www.google-analytics.com/analytics.js','ga'); 
     
     ga('create', 'UA-50023111-1', 'casavue.com'); 
     ga('send', 'pageview'); 
</script>   


<div id="main">
	<div class="header">

    	<div class="logo"><a href="#"><img alt="" id="agentLogo" /></a></div>
        <div class="top_content">
        	<ul>
               @if (WebSecurity.Initialized && WebSecurity.IsAuthenticated)
               {                                       
            	        //@:<li class="top_ico1">Live Chat</li>
                   //     @:<li class="top_ico2">@Html.ActionLink("Sign Up", "Register", "Account", new { UserType = "Seller" }, null)</li>
                        @:<li class="top_ico3">@Html.ActionLink("Sign Out", "LogOut", "Account")</li>
//                        @:<li class="top_ico2">@Html.ActionLink("Messages", "Conversations", "UserMessages", new { id = @WebSecurity.CurrentUserId }, null)</li>
                        @*<li class="top_ico4">1.844.CasaVue</li>*@
                        if (Session["AgentContext"] != null){
                            if ((bool)Session["AgentContext"] == true){
                                @:<li class="top_ico1">@Html.ActionLink("My Portal","AgentPortal", "Agent")</li>
                            }

                        }
               }
               else
               {
   //                     @:<li class="top_ico1">Live Chat</li>
                        @:<li class="top_ico2">@Html.ActionLink("Sign Up", "Register", "Account", new { UserType = "Agent" }, null)</li>
                        @:<li class="top_ico3">@Html.ActionLink("Sign In", "Login", "Account")</li>
                        @:<li class="top_ico4">1.844.Agt.Apex</li> 
                   
               }
            </ul>
        </div>